recovery:
  state:
    round: 659
    hash: "f212ceacca281ef9de825d057ada615346e716d19e85adbc37aefa7a4a8dbabc3b7ed73a7a15109748b67fa4d5ab1aad"
    timestamp: "2025-10-25T05:51:00.049106Z"
  bootstrap: null
  package: null
  stream: null
